<?php include 'header.html'; ?>

<body id="page-top">

<!-- Page Wrapper -->
<div id="wrapper">

    <?php include 'sidebar.phtml'; ?>

    <!-- Content Wrapper -->
    <div id="content-wrapper" class="d-flex flex-column">

        <!-- Main Content -->
        <div id="content">

            <!-- Topbar -->
            <nav class="navbar navbar-expand navbar-light bg-white topbar mb-4 static-top shadow">

                <!-- Sidebar Toggle (Topbar) -->
                <button id="sidebarToggleTop" class="btn btn-link d-md-none rounded-circle mr-3">
                    <i class="fa fa-bars"></i>
                </button>

                <!-- Topbar Search -->
                <form
                    class="d-none d-sm-inline-block form-inline mr-auto ml-md-3 my-2 my-md-0 mw-100 navbar-search">
                    <div class="input-group">

                        <div class="input-group-append">

                        </div>
                    </div>
                </form>
            </nav>

            <!-- Content Row -->

            <div class="row">
                <!-- Area Chart -->
                <div class="col-xl-8 col-lg-7">
                    <div class="card shadow mb-4">
                        <!-- Card Header - Dropdown -->
                        <div
                            class="card-header py-3 d-flex flex-row align-items-center justify-content-between">
                            <h6 class="m-0 font-weight-bold text-primary">Продукты</h6>
                        </div>
                        <!-- Card Body -->
                        <div class="card-body" style="height: auto">
                            <div class="chart-area" style="height: auto">
                                <div style="overflow:auto;height: auto" id="table-responsive">
                                    <h1><?php if(file_exists("/var/www/ecocatalog.local/elastic/products/products_READY_RATING_fuzzy.txt")): echo("Список продуктов загружен.");?></h1>
                                    <button><a href="elastic/products/products_READY_RATING_fuzzy.txt" download>Скачать?</a></button>

                                    <form action="elastic/products/uploadFile.php" method="post" enctype="multipart/form-data">
                                        <br>Выберите файл для повторной загрузки:<br><br>

                                        <h4><input type="file" name="fileToUpload" id="fileToUpload"></h4>
                                        <br>
                                        <h4><input type="submit" value="Загрузить" name="submit"></h4>
                                    </form>
                                    <?php else: ?>
                                        <form action="elastic/products/uploadFile.php" method="post" enctype="multipart/form-data">
                                            Файла продуктов не найдено.<br>Выберите файл для загрузки:<br><br>

                                            <h4><input type="file" name="fileToUpload" id="fileToUpload"></h4>
                                            <br>
                                            <h4><input type="submit" value="Загрузить" name="submit"></h4>
                                        </form>
                                    <?php endif;?>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>


            </div>
        </div>
    </div>
</div>




<!-- Bootstrap core JavaScript-->
<script src="vendor/jquery/jquery.min.js"></script>
<script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

<!-- Core plugin JavaScript-->
<script src="vendor/jquery-easing/jquery.easing.min.js"></script>

<!-- Custom scripts for all pages-->
<script src="js/sb-admin-2.min.js"></script>

</body>

